- if ipv6 enabled, require ipv6 enabled apache. issue 10241
authorElan Ruusamäe <glen@pld-linux.org>
Thu, 22 Mar 2007 00:14:15 +0000 (00:14 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
commit3cb9c056d497a87cde774284a1ce810edae3d0f3
tree6853aeaa47ae0454937134a2d9f2383a8dd0152a
parent238fefaae2ab1148fce69c25528027fc7c3ea0b5
- if ipv6 enabled, require ipv6 enabled apache. issue 10241

Changed files:
    apache1-mod_rpaf.spec -> 1.20
apache1-mod_rpaf.spec
This page took 0.076877 seconds and 4 git commands to generate.